body, table, tr, th, td, pre, h1, h2, h3, h4, h5, div {
	font-family:  Verdana;
	color: #858585;
}
body {
	font-size: 11pt;
	background: #ffffff url(wallpaper.gif) no-repeat top left fixed;
	margin: 20px 20px 20px 20px; 
}
h1 {	font-family:  Arial;
	font-size: 14pt;
	color: #263a8a;
	margin: 0px 0px 0px 0px; 
}
h2 {	font-size: 11.5pt;
	color: #000000;
}
h3 {	font-size: 11.5pt;
	color: #000000;
}
h4 {	font-size: 11.5pt;
	color: #000000;
}
h5 {	font-size: 11.5pt;
	font-weight: normal;
	margin: 0px 0px 0px 0px; 
}
input, select, textarea {	font-family:  Verdana;
	font-size: 11.5pt;
	color: #000000;
}
table {	font-size: 11.5pt;
}
th {	font-size: 11.5pt;
	color: #000000;
}
td {	font-size: 11.5pt;
	color: #000000;
}
hr {	font-size: 10pt;
	color: #99cc99;
	background: #99cc99;
	height: 0px;
}
a:link {
	color: #009b84;
	text-decoration: none;
}
a:visited {
	color: #858585;
	text-decoration: none;
}
a:active {
	color: #009b84;
	text-decoration: none;
}
a:hover {
	color: #263a8a;
	text-decoration: none;
}
h1.webit_header {
	font-family:  Arial;
	font-size: 13.5pt;
	text-align: center;
	color: #263a8a;
	background: url(yellgrad.jpg) repeat top left;
	margin: 12px 0px 0px 0px; 
	border-bottom: solid 3px #f0c056;
}
h2.webit_header {
	font-family:  Century Gothic;
	font-size: 21pt;
	font-weight: normal;
	line-height: 100%;
	color: #263a8a;
	margin: 32px 0px 12px 0px; 
	border-bottom: solid 3px #f0c056;
}
a.webit_menu:link, a.webit_menu:active {color: #ffff00}
a.webit_menu:visited {color: #ffcc44}
td.webit_menu {
	font-family:  Arial;
	color: #ffffff;
	padding: 6px 26px 6px 6px; 
	background: url(menugray.jpg) no-repeat top left;
}
font.tocframe {
	font-family:  Verdana;
	font-size: 11.5pt;
	color: #000000;
}
div.tocframe, div.tocframe pre {
	font-family:  Arial;
	font-size: 11.5pt;
	color: #000000;
}
div.tocframe pre a:link, div.tocframe pre a:active {color: #000000}
div.tocframe pre a:visited {color: #000000; text-decoration: none; }
body.buttonframe {
	font-family:  Verdana;
	font-size: 11.5pt;
	color: #000000;
}
body.arrowframe {
	font-family:  Verdana;
	font-size: 11.5pt;
	color: #000000;
}
td.arrowframe {
	font-family:  Verdana;
	font-size: 11.5pt;
	color: #000000;
}
td.webitsideframe {
	font-family:  Arial;
	font-size: 11.5pt;
}
td.framecontent {
	font-family:  Arial;
	font-size: 11.5pt;
}
td.framecontentbkg {
	font-family:  Arial;
	padding-left: 25px;
}
table.tocframe {
	font-family:  Arial;
}
h3.webit_header {
	font-family:  Arial;
	font-size: 11.5pt;
	font-weight: normal;
	line-height: 100%;
	text-align: right;
	color: #000000;
	margin: 0px 0px 12px 0px; 
}
td.webit_menu2 {
	font-family:  Arial;
	font-size: 11.5pt;
	color: #000000;
	background: #e4e4e4;
}
a.webit_menu2:link, a.webit_menu2:active {color: #009784}
a.webit_menu2:visited {color: #236378}
td.webit_index {
	font-family:  Arial;
	font-size: 11.5pt;
	padding-left: 5px;
	padding-right: 3px;
}
td.topic {
	font-family:  Arial;
	font-size: 13.5pt;
	font-weight: bold;
	color: #263a8a;
	padding: 1px 0px 1px 0px; 
	background: url(yellgrad.jpg) repeat-x bottom left;
	border-top: solid 2px #f0c056;
	border-bottom: solid 2px #f0c056;
}
td.webit_popup {
	font-family:  Arial;
	font-size: 11.5pt;
	padding: 0px 12px 0px 12px; 
}
td.loginfo {
	font-family:  Arial;
	font-size: 12pt;
	text-align: center;
	color: #ffffff;
	padding: 2px 0px 0px 0px; 
	background: #858585;
}
td.webit_menu { vertical-align: top; }
td.testnum {
	font-family:  Arial;
	font-size: 11pt;
	font-weight: bold;
	text-align: right;
	color: #263a8a;
	background: #f0c056;
}
td.testquest {
	font-family:  Arial;
	font-size: 11.5pt;
	color: #000000;
	background: #f4f4f4;
	border-top: solid 1px #d8d8d8;
	border-right: solid 1px #d8d8d8;
	border-bottom: solid 1px #d8d8d8;
}
.webit_search {
	font-family:  Arial;
	color: #ff0000;
	background: #ffffff;
}
table.logo {
	margin-bottom: 16px;
}
li {
	margin: 0px 0px 0px 0px;
	padding: 1px 0px 0px 0px;
}
td.photo {
	padding-right: 30px;
}
ul {
	margin: 0px 0px 0px 0px;
	padding: 1px 0px 22px 30px;
}
td.title {
font-family: Century Gothic;
font-size: 24pt;
padding-left: 30px;
padding-bottom: 11px;
color: #858585;
}
